## watcher-dashboard 2.0.1~git2020012214.0e1c0e0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr!=2.1.0,>=2.0.0 # Apache-2.0

horizon>=17.1.0 # Apache-2.0

PyYAML>=3.12 # MIT
python-watcherclient>=1.1.0 # Apache-2.0
