## watcher-dashboard 2.0.0

=== debian/changelog ===
watcher-dashboard (2.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Run wrap-and-sort -bastk.

  [ Michal Arbet ]
  * Edit d/copyright

 -- Michal Arbet <michal.arbet@ultimum.io>  Wed, 23 Oct 2019 10:18:42 +0200

watcher-dashboard (2.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #942445).

 -- Michal Arbet <michal.arbet@ultimum.io>  Wed, 16 Oct 2019 16:25:24 +0200
