=== debian/control ===
Source: watcher-dashboard
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Michal Arbet <michal.arbet@ultimum.io>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 openstack-dashboard (>= 3:16.0.0~rc1),
 python3-coverage,
 python3-django-nose,
 python3-httplib2,
 python3-keystoneclient,
 python3-mock,
 python3-nose-exclude,
 python3-openstackdocstheme,
 python3-selenium,
 python3-watcherclient,
 python3-xvfbwrapper,
 python3-yaml,
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/openstack-team/services/watcher-dashboard.git
Vcs-Browser: https://salsa.debian.org/openstack-team/services/watcher-dashboard
Homepage: https://github.com/openstack/watcher-dashboard

Package: python3-watcher-dashboard
Architecture: all
Depends:
 openstack-dashboard (>= 3:16.0.0~rc1),
 python3-httplib2,
 python3-keystoneclient,
 python3-watcherclient,
 python3-yaml,
 ${misc:Depends},
 ${python3:Depends},
Description: OpenStack Optimization as a service - dashboard plugin
 OpenStack Watcher provides a flexible and scalable resource optimization
 service for multi-tenant OpenStack-based clouds. Watcher provides a robust
 framework to realize a wide range of cloud optimization goals, including the
 reduction of data center operating costs, increased system performance via
 intelligent virtual machine migration, increased energy efficiency and more!
 .
 This package contains the OpenStack dashboard plugin.
