## watcher-dashboard 2.0.1~git2020012214.0e1c0e0

=== debian/changelog ===
watcher-dashboard (2.0.1~git2020012214.0e1c0e0-0ubuntu1) focal; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * d/watch: Get release tarball from openstack.org.
  * d/rules: Align with the rest of the Ubuntu dashboard packages.
  * d/python3-watcher-dashboard.install: Dropped. No longer needed.
  * d/python3-watcher-dashboard.postinst: Add Ubuntu dashboard postinst.
  * New upstream snapshot for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/fix-test-django22.patch: Dropped. Included in new upstream snapshot.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 22 Jan 2020 14:47:12 -0500
