=== debian/control ===
Source: watcher-dashboard
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Michal Arbet <michal.arbet@ultimum.io>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 1.6.2),
Build-Depends-Indep:
 openstack-dashboard (>= 3:17.0.0~),
 python3-coverage (>= 4.0),
 python3-django-nose,
 python3-httplib2,
 python3-keystoneclient,
 python3-mock (>= 2.0.0),
 python3-nose-exclude,
 python3-openstackdocstheme (>= 1.18.1),
 python3-selenium (>= 2.50.1),
 python3-watcherclient (>= 1.1.0),
 python3-xvfbwrapper (>= 0.1.3),
 python3-yaml (>= 3.12),
Standards-Version: 4.1.5
Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/watcher-dashboard
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/watcher-dashboard
Homepage: https://github.com/openstack/watcher-dashboard

Package: python3-watcher-dashboard
Architecture: all
Depends:
 openstack-dashboard (>= 3:17.0.0~),
 python3-httplib2,
 python3-keystoneclient,
 python3-watcherclient (>= 1.1.0),
 python3-yaml (>= 3.12),
 ${misc:Depends},
 ${python3:Depends},
Description: OpenStack Optimization as a service - dashboard plugin
 OpenStack Watcher provides a flexible and scalable resource optimization
 service for multi-tenant OpenStack-based clouds. Watcher provides a robust
 framework to realize a wide range of cloud optimization goals, including the
 reduction of data center operating costs, increased system performance via
 intelligent virtual machine migration, increased energy efficiency and more!
 .
 This package contains the OpenStack dashboard plugin.
