## watcher-dashboard 3.0.0

=== doc/requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

openstackdocstheme>=1.31.2 # Apache-2.0
sphinx>=1.8.0,!=2.1.0 # BSD
