=== debian/changelog ===
watcher-dashboard (3.0.0-0ubuntu0.20.04.1) focal; urgency=medium

  * d/watch: Scope to 2.x series and get tarballs from opendev.org.
  * d/control: Align (Build-)Depends with upstream.
  * New upstream release for OpenStack Ussuri (LP: #1877642).
  * d/gbp.conf: Create stable/ussuri branch.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 13 May 2020 14:30:29 -0400
