=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  python3-setuptools,
  python3-sphinx (>= 1.6.2),
 Build-Depends-Indep:
- openstack-dashboard (>= 3:17.0.0~),
+ openstack-dashboard (>= 3:18.2.0~),
  python3-coverage (>= 4.0),
  python3-django-nose,
  python3-httplib2,
@@ -35,7 +35,7 @@
 Package: python3-watcher-dashboard
 Architecture: all
 Depends:
- openstack-dashboard (>= 3:17.0.0~),
+ openstack-dashboard (>= 3:18.2.0~),
  python3-httplib2,
  python3-keystoneclient,
  python3-watcherclient (>= 1.1.0),
