## watcher-dashboard 3.0.1~git2020070613.4d85bab

=== debian/changelog ===
watcher-dashboard (3.0.1~git2020070613.4d85bab-0ubuntu1) groovy; urgency=medium

  * New upstream snapshot for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.
  * d/control, d/rules: Switch to debhelper compat 12.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 06 Jul 2020 13:05:46 -0400

watcher-dashboard (3.0.0-0ubuntu1) groovy; urgency=medium

  * d/watch: Scope to 2.x series and get tarballs from opendev.org.
  * d/control: Align (Build-)Depends with upstream.
  * New upstream release for OpenStack Ussuri (LP: #1877642).

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 13 May 2020 14:30:29 -0400
