## watcher-dashboard 3.0.1~git2020091515.9e777ec

=== debian/changelog ===
watcher-dashboard (3.0.1~git2020091515.9e777ec-0ubuntu1) groovy; urgency=medium

  * New upstream snapshot for OpenStack Victoria.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 15 Sep 2020 15:09:18 -0400
