=== debian/control ===
--- 
+++ 
@@ -7,23 +7,27 @@
  Thomas Goirand <zigo@debian.org>,
  Michal Arbet <michal.arbet@ultimum.io>,
 Build-Depends:
- debhelper-compat (= 10),
+ debhelper-compat (= 12),
  dh-python,
  openstack-pkg-tools,
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
- python3-sphinx (>= 1.6.2),
+ python3-sphinx (>= 2.0.0),
 Build-Depends-Indep:
- openstack-dashboard (>= 3:18.2.0~),
+ openstack-dashboard (>= 3:18.2.0),
  python3-coverage (>= 4.0),
+ python3-django-horizon (>= 3:18.2.0),
  python3-django-nose,
  python3-httplib2,
  python3-keystoneclient,
  python3-mock (>= 2.0.0),
  python3-nose-exclude,
- python3-openstackdocstheme (>= 1.18.1),
+ python3-openstackdocstheme (>= 2.2.1),
  python3-selenium (>= 2.50.1),
+ python3-subunit (>= 1.0.0),
+ python3-testscenarios (>= 0.4),
+ python3-testtools (>= 2.2.0),
  python3-watcherclient (>= 1.1.0),
  python3-xvfbwrapper (>= 0.1.3),
  python3-yaml (>= 3.12),
@@ -35,9 +39,11 @@
 Package: python3-watcher-dashboard
 Architecture: all
 Depends:
- openstack-dashboard (>= 3:18.2.0~),
+ openstack-dashboard (>= 3:18.2.0),
+ python3-django-horizon (>= 3:18.2.0),
  python3-httplib2,
  python3-keystoneclient,
+ python3-pbr (>= 2.0.0),
  python3-watcherclient (>= 1.1.0),
  python3-yaml (>= 3.12),
  ${misc:Depends},
