## watcher-dashboard 5.0.0+git2021072212.4192182

=== debian/changelog ===
watcher-dashboard (5.0.0+git2021072212.4192182-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 22 Jul 2021 12:30:50 -0400
