=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Thomas Goirand <zigo@debian.org>,
  Michal Arbet <michal.arbet@ultimum.io>,
 Build-Depends:
- debhelper-compat (= 10),
+ debhelper-compat (= 11),
  dh-python,
  openstack-pkg-tools,
  python3-all,
@@ -14,7 +14,7 @@
  python3-setuptools,
  python3-sphinx,
 Build-Depends-Indep:
- openstack-dashboard (>= 3:18.2.0),
+ openstack-dashboard,
  python3-coverage,
  python3-django-nose,
  python3-httplib2,
@@ -25,7 +25,7 @@
  python3-watcherclient,
  python3-xvfbwrapper,
  python3-yaml,
-Standards-Version: 4.1.5
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/openstack-team/horizon-plugins/watcher-dashboard.git
 Vcs-Browser: https://salsa.debian.org/openstack-team/horizon-plugins/watcher-dashboard
 Homepage: https://github.com/openstack/watcher-dashboard
@@ -33,7 +33,7 @@
 Package: python3-watcher-dashboard
 Architecture: all
 Depends:
- openstack-dashboard (>= 3:18.2.0),
+ openstack-dashboard,
  python3-httplib2,
  python3-keystoneclient,
  python3-watcherclient,
@@ -41,7 +41,7 @@
  ${misc:Depends},
  ${python3:Depends},
 Breaks:
- python3-django-horizon (<< 3:18.6.2-4~),
+ python3-django-horizon (<< 3:19.2.0-2~),
 Description: OpenStack Optimization as a service - dashboard plugin
  OpenStack Watcher provides a flexible and scalable resource optimization
  service for multi-tenant OpenStack-based clouds. Watcher provides a robust
