## watcher-dashboard 6.0.0

=== debian/changelog ===
watcher-dashboard (6.0.0-0ubuntu1~cloud0) focal-xena; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 07 Oct 2021 15:05:11 +0000

watcher-dashboard (6.0.0-0ubuntu1) impish; urgency=medium

  * d/watch: Scope to 6.x series
  * New upstream release for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 06 Oct 2021 13:07:44 -0400
