## watcher-dashboard 6.0.0+git2021120912.146e547

=== debian/changelog ===
watcher-dashboard (6.0.0+git2021120912.146e547-0ubuntu2) jammy; urgency=medium

  * d/rules: Update PBR_VERSION to handle git versioning (LP: #1959402).

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 28 Jan 2022 13:11:13 -0500

watcher-dashboard (6.0.0+git2021120912.146e547-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Dec 2021 12:33:36 -0500
