## watcher-dashboard 7.0.0

=== debian/changelog ===
watcher-dashboard (7.0.0-0ubuntu1) jammy; urgency=medium

  * d/watch: Scope to 7.x series
  * New upstream release for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 31 Mar 2022 08:44:27 -0400
