## watcher-dashboard 7.0.0+git2022060611.b526383

=== debian/changelog ===
watcher-dashboard (7.0.0+git2022060611.b526383-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.
  * d/control: Switch to debhelper compat 13.
  * d/control: Update standards version to 4.6.1.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 06 Jun 2022 11:24:39 -0400
