=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Thomas Goirand <zigo@debian.org>,
  Michal Arbet <michal.arbet@ultimum.io>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  openstack-pkg-tools,
  python3-all,
@@ -31,10 +31,9 @@
  python3-watcherclient (>= 1.1.0),
  python3-xvfbwrapper (>= 0.1.3),
  python3-yaml (>= 3.12),
-Standards-Version: 4.1.5
+Standards-Version: 4.6.1
 Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/watcher-dashboard
-Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/watcher-dashboard
-Homepage: https://github.com/openstack/watcher-dashboard
+Homepage: https://opendev.org/openstack/watcher-dashboard
 
 Package: python3-watcher-dashboard
 Architecture: all
