## watcher-dashboard 7.0.0+git2022091214.56094ce

=== debian/changelog ===
watcher-dashboard (7.0.0+git2022091214.56094ce-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.
  * d/p/replace-removed-features.patch: Dropped. Fixed in snapshot.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 12 Sep 2022 14:50:42 -0400
