## watcher-dashboard 8.0.0

=== debian/changelog ===
watcher-dashboard (8.0.0-2) unstable; urgency=medium

  * Add py3.11-getfullargspec.patch (Closes: #1025195).

 -- Thomas Goirand <zigo@debian.org>  Thu, 01 Dec 2022 10:26:46 +0100

watcher-dashboard (8.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 06 Oct 2022 10:47:24 +0200

watcher-dashboard (8.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Sep 2022 17:03:25 +0200

watcher-dashboard (8.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Sep 2022 09:19:24 +0200

watcher-dashboard (7.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Add django 4 compat patches (Closes: #1015100):
    - django-4-ugettext_lazy-is-removed.patch
    - django-4-django.conf.urls.url-is-removed.patch
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Sat, 30 Jul 2022 17:56:38 +0200

watcher-dashboard (7.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 28 Mar 2022 09:40:10 +0200

watcher-dashboard (7.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 12 Mar 2022 17:12:03 +0100

watcher-dashboard (6.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 06 Oct 2021 22:05:04 +0200

watcher-dashboard (6.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Sep 2021 13:58:37 +0200

watcher-dashboard (6.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * (build-)depends on horizon version >= 3:20.0.0+git2020.09.21.27036cc0eb.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Sep 2021 10:14:16 +0200
