=== debian/changelog ===
watcher-dashboard (9.0.0~rc1-0ubuntu1) lunar; urgency=medium

  * d/watch: Drop major version.
  * New upstream release for OpenStack Antelope.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 28 Feb 2023 14:44:04 -0500

watcher-dashboard (8.0.0-0ubuntu1) kinetic; urgency=medium

  * d/watch: Scope to 8.x series
  * New upstream release for OpenStack Zed.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 05 Oct 2022 16:32:35 -0400
