## watcher-dashboard 10.0.0

=== debian/changelog ===
watcher-dashboard (10.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Oct 2023 12:30:48 +0200

watcher-dashboard (10.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Cleans even better.

 -- Thomas Goirand <zigo@debian.org>  Fri, 15 Sep 2023 14:28:17 +0200

watcher-dashboard (9.0.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1045653).

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 Aug 2023 15:55:39 +0200

watcher-dashboard (9.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 17:26:45 +0200

watcher-dashboard (9.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Mar 2023 16:03:06 +0100

watcher-dashboard (9.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed py3.11-getfullargspec.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Mar 2023 11:06:57 +0100
