=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,7 @@
 override_dh_clean:
 	dh_clean
 	rm -rf .coverage*
+	rm -rf build *.egg-info
 
 override_dh_auto_clean:
 	python3 setup.py clean
