## watcher-dashboard 11.0.0

=== debian/changelog ===
watcher-dashboard (11.0.0-0ubuntu1) noble; urgency=medium

  * New upstream release for OpenStack Caracal.

 -- James Page <james.page@ubuntu.com>  Fri, 05 Apr 2024 15:36:02 +0100

watcher-dashboard (11.0.0~rc1-0ubuntu1) noble; urgency=medium

  * New upstream release candidate for OpenStack Caracal. 
  * d/p/django-4*: Drop, Django 4 support added upstream.

 -- James Page <james.page@ubuntu.com>  Thu, 21 Mar 2024 09:35:04 +0000

watcher-dashboard (10.0.0+git2024020611.eaf8db4c-0ubuntu1) noble; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    caracal.

  [ James Page ]
  * New upstream snapshot for OpenStack Caracal.

 -- James Page <james.page@ubuntu.com>  Fri, 09 Feb 2024 10:22:48 +0000

watcher-dashboard (10.0.0-0ubuntu1) mantic; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    bobcat.
  * New upstream release for OpenStack Bobcat.

  [ Thomas Goirand ]
  * d/p/django-4-django.conf.urls.url-is-removed.patch,
    d/p/django-4-ugettext_lazy-is-removed.patch: Django 4 compatibility.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 04 Oct 2023 09:31:01 -0400
