## watcher-dashboard 11.0.0+git2024080809.0451ec9c

=== debian/changelog ===
watcher-dashboard (11.0.0+git2024080809.0451ec9c-0ubuntu1) oracular; urgency=medium

  * New upstream snapshot for OpenStack Dalmatian.

 -- Myles Penner <myles.penner@canonical.com>  Wed, 14 Aug 2024 09:55:33 +0100
