## watcher-dashboard 12.0.0

=== debian/changelog ===
watcher-dashboard (12.0.0-3) unstable; urgency=medium

  * Really close bug (Closes: #1090706).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 08:40:20 +0100

watcher-dashboard (12.0.0-2) unstable; urgency=medium

  * Switch to pybuild (Closse: #1090706).

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Dec 2024 14:02:36 +0100

watcher-dashboard (12.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Oct 2024 17:11:04 +0200

watcher-dashboard (12.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 21 Sep 2024 00:32:44 +0200

watcher-dashboard (12.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 17 Sep 2024 10:31:27 +0200

watcher-dashboard (11.0.0-3) unstable; urgency=medium

  * Removed build-depends on python3-django-nose (Closes: #1070287).

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 May 2024 08:59:36 +0200

watcher-dashboard (11.0.0-2) unstable; urgency=medium

  * Removed python3-nose-exclude from (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Fri, 19 Apr 2024 10:30:25 +0200

watcher-dashboard (11.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Apr 2024 08:06:37 +0200

watcher-dashboard (11.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed applied upstream patches:
    - django-4-ugettext_lazy-is-removed.patch
    - django-4-django.conf.urls.url-is-removed.patch

 -- Thomas Goirand <zigo@debian.org>  Sun, 17 Mar 2024 18:31:55 +0100
