## watcher-dashboard 12.0.0+git2025011511.8fb0a99

=== debian/changelog ===
watcher-dashboard (12.0.0+git2025011511.8fb0a99-0ubuntu1) plucky; urgency=medium

  [ James Page ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    epoxy.

  [ Myles Penner ]
  * New upstream release for OpenStack Epoxy.
  * d/control: Remove outdated dependencies.

 -- Myles Penner <myles.penner@canonical.com>  Tue, 21 Jan 2025 10:56:42 +0000

watcher-dashboard (12.0.0-0ubuntu1) oracular; urgency=medium

  * New upstream release for OpenStack Dalmatian.

 -- James Page <james.page@ubuntu.com>  Thu, 03 Oct 2024 10:40:27 +0100

watcher-dashboard (12.0.0~rc1-0ubuntu1) oracular; urgency=medium

  * d/gbp.conf: upstream-branch -> upstream-dalmatian.
  * New upstream release for OpenStack Dalmatian.
  * d/rules: Refresh using openstack-pkg-tools.

 -- James Page <james.page@ubuntu.com>  Wed, 25 Sep 2024 12:42:17 +0100
