=== debian/control ===
--- 
+++ 
@@ -16,12 +16,10 @@
  python3-sphinx (>= 2.0.0),
 Build-Depends-Indep:
  openstack-dashboard (>= 4:22.2.0+git2022071815.f3767aba9-0ubuntu2~),
- python3-coverage (>= 4.0),
  python3-django-horizon (>= 4:22.2.0+git2022071815.f3767aba9-0ubuntu2~),
  python3-django-nose,
  python3-httplib2,
  python3-keystoneclient,
- python3-mock (>= 2.0.0),
  python3-nose-exclude,
  python3-openstackdocstheme (>= 2.2.1),
  python3-selenium (>= 2.50.1),
