## watcher-dashboard 12.0.0+git2025030311.c7dacb8

=== debian/changelog ===
watcher-dashboard (12.0.0+git2025030311.c7dacb8-0ubuntu1) plucky; urgency=medium

  * New upstream release for OpenStack Epoxy.
  * d/control: Align (Build-)Depends with upstream.

 -- Myles Penner <myles.penner@canonical.com>  Tue, 04 Mar 2025 09:28:04 +0000
